.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.750000px;}
._4{margin-left:-1.530000px;}
._1{width:1.548000px;}
._6{width:143.730000px;}
._11{width:231.000000px;}
._e{width:234.360000px;}
._14{width:238.650000px;}
._15{width:245.730000px;}
._10{width:250.260000px;}
._0{width:254.268000px;}
._a{width:263.700000px;}
._5{width:264.720000px;}
._18{width:267.180000px;}
._8{width:271.230000px;}
._16{width:324.630000px;}
._9{width:341.610000px;}
._1a{width:352.050000px;}
._f{width:370.800000px;}
._7{width:379.320000px;}
._c{width:398.940000px;}
._17{width:399.990000px;}
._19{width:421.410000px;}
._b{width:425.820000px;}
._2{width:427.050000px;}
._12{width:431.160000px;}
._1b{width:442.950000px;}
._1c{width:447.690000px;}
._d{width:455.820000px;}
._13{width:468.690000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.y1{bottom:0.000000px;}
.y2{bottom:13.650834px;}
.y3{bottom:26.498677px;}
.y1c{bottom:41.353996px;}
.y1b{bottom:51.145739px;}
.y1a{bottom:61.733165px;}
.y19{bottom:68.827584px;}
.y0{bottom:77.488556px;}
.y18{bottom:79.415010px;}
.y17{bottom:86.509428px;}
.y16{bottom:97.096854px;}
.y15{bottom:107.684280px;}
.y14{bottom:118.271706px;}
.y13{bottom:128.859132px;}
.y12{bottom:139.446558px;}
.y11{bottom:150.033984px;}
.y10{bottom:160.621410px;}
.yf{bottom:171.208836px;}
.ye{bottom:181.796262px;}
.yd{bottom:188.890680px;}
.yc{bottom:199.478106px;}
.yb{bottom:210.065532px;}
.ya{bottom:220.652958px;}
.y9{bottom:231.240384px;}
.y8{bottom:241.827810px;}
.y7{bottom:248.922229px;}
.y6{bottom:259.509655px;}
.y5{bottom:270.094592px;}
.y4{bottom:270.891559px;}
.h7{height:22.500000px;}
.h8{height:27.000000px;}
.h1{height:347.694763px;}
.h9{height:395.874176px;}
.h3{height:423.577338px;}
.h6{height:437.228172px;}
.h5{height:450.076015px;}
.h4{height:451.681996px;}
.h0{height:478.000803px;}
.h2{height:478.180673px;}
.w1{width:228.049221px;}
.w9{width:411.532485px;}
.w0{width:478.000803px;}
.w7{width:891.319138px;}
.w6{width:902.159506px;}
.w3{width:903.363991px;}
.w8{width:904.166982px;}
.w5{width:915.408845px;}
.w4{width:955.959850px;}
.w2{width:956.000000px;}
.x2{left:0.000000px;}
.x1{left:12.044853px;}
.x4{left:23.286716px;}
.x3{left:40.551006px;}
.x0{left:124.864978px;}
.x5{left:522.183894px;}
.x6{left:624.043524px;}
.x7{left:725.892474px;}
.x8{left:827.749775px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.226726pt;}
._4{margin-left:-2.540504pt;}
._1{width:2.570392pt;}
._6{width:238.657952pt;}
._11{width:383.566318pt;}
._e{width:389.145464pt;}
._14{width:396.268839pt;}
._15{width:408.024897pt;}
._10{width:415.546782pt;}
._0{width:422.201907pt;}
._a{width:437.863368pt;}
._5{width:439.557038pt;}
._18{width:443.641770pt;}
._8{width:450.366634pt;}
._16{width:539.035211pt;}
._9{width:567.229826pt;}
._1a{width:584.565031pt;}
._f{width:615.698661pt;}
._7{width:629.845782pt;}
._c{width:662.424013pt;}
._17{width:664.167496pt;}
._19{width:699.734554pt;}
._b{width:707.057184pt;}
._2{width:709.099550pt;}
._12{width:715.924042pt;}
._1b{width:735.500868pt;}
._1c{width:743.371450pt;}
._d{width:756.870992pt;}
._13{width:778.241115pt;}
.fs0{font-size:49.813808pt;}
.fs1{font-size:59.776569pt;}
.y1{bottom:0.000000pt;}
.y2{bottom:22.666667pt;}
.y3{bottom:44.000000pt;}
.y1c{bottom:68.666667pt;}
.y1b{bottom:84.925467pt;}
.y1a{bottom:102.505467pt;}
.y19{bottom:114.285467pt;}
.y0{bottom:128.666667pt;}
.y18{bottom:131.865467pt;}
.y17{bottom:143.645467pt;}
.y16{bottom:161.225467pt;}
.y15{bottom:178.805467pt;}
.y14{bottom:196.385467pt;}
.y13{bottom:213.965467pt;}
.y12{bottom:231.545467pt;}
.y11{bottom:249.125467pt;}
.y10{bottom:266.705467pt;}
.yf{bottom:284.285467pt;}
.ye{bottom:301.865467pt;}
.yd{bottom:313.645467pt;}
.yc{bottom:331.225467pt;}
.yb{bottom:348.805467pt;}
.ya{bottom:366.385467pt;}
.y9{bottom:383.965467pt;}
.y8{bottom:401.545467pt;}
.y7{bottom:413.325467pt;}
.y6{bottom:430.905467pt;}
.y5{bottom:448.481333pt;}
.y4{bottom:449.804667pt;}
.h7{height:37.360356pt;}
.h8{height:44.832427pt;}
.h1{height:577.333333pt;}
.h9{height:657.333333pt;}
.h3{height:703.333333pt;}
.h6{height:726.000000pt;}
.h5{height:747.333333pt;}
.h4{height:750.000000pt;}
.h0{height:793.701333pt;}
.h2{height:794.000000pt;}
.w1{width:378.666667pt;}
.w9{width:683.333333pt;}
.w0{width:793.701333pt;}
.w7{width:1480.000000pt;}
.w6{width:1498.000000pt;}
.w3{width:1500.000000pt;}
.w8{width:1501.333333pt;}
.w5{width:1520.000000pt;}
.w4{width:1587.333333pt;}
.w2{width:1587.400000pt;}
.x2{left:0.000000pt;}
.x1{left:20.000000pt;}
.x4{left:38.666667pt;}
.x3{left:67.333333pt;}
.x0{left:207.333333pt;}
.x5{left:867.065600pt;}
.x6{left:1036.199467pt;}
.x7{left:1205.315600pt;}
.x8{left:1374.445600pt;}
}
